### Name: SOMB
### Title: An interface to self-organizing map methods for ExpressionSets
### Aliases: SOMB somB somB,ExpressionSet,character-method
###   SOMB,ExpressionSet,character-method show,SOMBout-method
###   show,somout-method somout-class
### Keywords: cluster

### ** Examples

# access and trim an ExpressionSet
library(golubEsets)
data(Golub_Merge)
smallG <- Golub_Merge[1:60,]
# set a PRNG seed for reproducibilitiy
set.seed(1234) # needed for nnet initialization
# now run the classifiers
#somB( smallG, "ALL.AML", 3)
SOMB( smallG, "ALL.AML", 3)



